# Get account confirmed balance for a specific ticker (deprecated)

Endpoint: GET /v1/domains/{domainId}/accounts/{accountId}/confirmed-balance/{tickerId}
Security: httpAuth

## Security:

  - `httpAuth` (unknown)
    http bearer

## Path parameters:

  - `domainId` (string, required)
    Unique identifier for the domain.

  - `accountId` (string, required)

  - `tickerId` (string, required)

## Response 200 fields (application/json):

  - `accountReference` (object, required)

  - `accountReference.id` (string, required)

  - `accountReference.domainId` (string, required)

  - `tickerId` (string, required)

  - `confirmedAmount` (string, required)
    This field is a large integer and represented as a string because it may contain value that cannot be expressed with JSON number without a loss of precision.

  - `unconfirmedAmount` (string, required)
    This field is a large integer and represented as a string because it may contain value that cannot be expressed with JSON number without a loss of precision.

  - `reservedAmount` (string, required)
    This field is a large integer that can be positive or zero. It is represented as a string because it may contain value that cannot be expressed with JSON number without a loss of precision.

  - `quarantinedAmount` (string, required)
    This field is a large integer that can be positive or zero. It is represented as a string because it may contain value that cannot be expressed with JSON number without a loss of precision.

## Response 400:

  - `400` (unknown)
    Balance not found (BalanceNotFoundError)

## Response 400 fields (application/json):

  - `reason` (string, required)

  - `message` (string)

## Response 401:

  - `401` (unknown)
    One of: Invalid JWT (InvalidJwtError); User not authorized (PermissionDeniedError)

## Response 401 fields (application/json):

  - `reason` (string, required)

  - `message` (string)

## Response 404:

  - `404` (unknown)
    Entity or Domain not found (EntityNotFoundError)

## Response 404 fields (application/json):

  - `reason` (string, required)

  - `message` (string)

